
Redmine - Defect #4749

Unnecessary Quote button on locked forum message

2010-02-06 15:03 - Anonymous

Status: Closed Start date: 2010-02-06

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version: 0.9.2   

Resolution: Fixed Affected version:  

Description

Quote button does not work on locked messages. It should be hidden in this case.

Associated revisions

Revision 3377 - 2010-02-06 15:15 - Jean-Philippe Lang

Do not show 'Quote' links on locked topics (#4749).

History

#1 - 2010-02-06 15:07 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.9.2

- Resolution set to Fixed

Fixed in r3377.

#2 - 2010-02-06 15:10 - Anonymous

thanks

Krzysztof

#3 - 2010-02-07 12:49 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in r3386.
